.section {
  display: flex;
  flex-direction: column;
  background-color: rgb(255, 255, 255);
  position: relative;
  height: auto;
  padding-bottom: 5vw;
  padding-top: 120px;
}

.treneri-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 30px;
  row-gap: 4vw;
  margin: 0 2vw;
  z-index: 50;
}

.trener {
  background-color: rgb(255, 255, 255);
  height: auto;
  border-radius: 2vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.5vw 2.5vw 1vw 2.5vw;

  box-shadow: 0 10px 30px rgb(83, 83, 83);
}

.trener-image {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.trener-title {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 25px;
}

.trener-title p {
  margin-bottom: 10px;
}

.trener-fce {
  width: 100%;
  text-align: center;
  color: rgb(126, 126, 126);
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 20px;
}

@media (max-width: 1599px) {

  .treneri-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 1000px) {

  .treneri-grid {
    display: grid;
    grid-template-columns: 1fr;
  }

  .trener-image {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}